ÜRÜN STÜDYOSU
Ürün Görselleri1 / 7
Zyxel / ÜRÜN DOSYASI
Zyxel XGS2210-52HP
Zyxel XGS2210-52HP-GB0101F Switch
SKU: XGS2210-52HP-GB0101F
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
Zyxel XGS2210-52HP-GB0101F Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
10G Desteği
Evet
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Butcesi Uzerindeki Toplam Güç
375 W
Ethernet Gücü Poe Giriş Sayısı
48
Ethernet Uzerinden Güç Desteği Poe
Evet
Fiber Ethernet Kablolama Teknolojisi
1000BASE-X
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
48
Ip Arayüzü Sayısı
32
Statik Bağlantı Noktaso Guvenligi
Evet
Mtbf Aralığı
500904 Saat
SSH/SSL desteği
Evet
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
0 - 50 °C
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
57,6 dB
Uyumlu Sistem Hs Kodu
85176990
Islem Hacmi
Statik Rota Sayısı
64
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
176 Gbit/s
Sfp Modulu Yuva Sayısı
Mac Adres Filtreleme
Evet
Ambalaj Derinliği
452 mm
Ambalaj Genişliği
586 mm
Ambalaj Yüksekliği
97 mm
Paket Ağırlığı
6,75 kg
Pakete Dahil Kablolar
AC
Ip Dolasma
Evet
Isi Yayimi
1688 BTU/s
Istiflenebilir
Evet
Mib Desteği
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group (1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
®